.gallery img {
    border: 1px solid #efefef!important;
    padding: 3px;
}

.campaign__item-text {
line-height:1.5;
}

.top-forms__cc-image {
display:block;
margin:20px auto 10px auto;
}


.home__featured__desc {
color:#333333;
}

.content_container--text li {
margin-top:10px;
margin-bottom:10px;
}

.page-id-18 .content_container--text li::before {
content:"";
}

.campaign__item {
    font-size:20px;
}

.campaign__item strong {
    min-width:55px;
}

.content__container--blog-article a:not(.rounded),.content_container--text a:not(.rounded) {
color:#ec626c;
}

.content__container--blog-article a:not(.rounded):hover,.content_container--text a:not(.rounded):hover {
color:#333333;
}

.contact-round input, .contact-round textarea{
border-radius: 6px;
border:1px solid #05bba3;
padding:20px;
color:#666666;
width:80%!important;
}

.contact-round input[type=submit] {
background-color:#05bba3;
color:#fff;
font-weight:bold;
width:auto!important;
}

.contact-round input[type=submit]:hover {
background-color:#ffffff;
color:#05bba3;
}

.content_container--text .rounded--green-border, .content__container--blog-article .rounded--green-border {
margin:5px;
}


ol.comment-list {
padding:0;
}

h2.comments-title {
font-size:26px;
}

h3.comment-reply-title {
font-size:26px;
}


.comment-body {
font-weight:300;
margin-bottom:20px;
padding-bottom:20px;
border-bottom:1px solid #dddddd;
}

.comment-body p {
color:#333333;
}

#comments a.url, #comments a.comment-reply-link {
color:#05bba3;
font-style:normal;
}

.comment-meta a {
color:#666;
}


#comment, #name-txt, #email-txt, #url {
border-radius: 4px;
border:1px solid #05bba3;
padding:20px;
color:#666666;
font-weight:300;
width:100%;
}

#name-txt{
margin-bottom:15px;
}

#comments li {
list-style:none;
padding-left:0;
}

#comments li:before {
content:none;
}

#comment {
width:100%;
}


#comments label {
display:block;
font-weight:300;
color:#333333;
}

input#submit {
background-color:#05bba3;
border:1px solid #05bba3;
color:#fff;
font-weight:bold;
width:auto!important;
border-radius: 4px;
padding:20px;
}


input#submit:hover {
background-color:#ffffff;
color:#05bba3;
}

.campaign__box-title {
font-size:30px;
line-height:1;
padding-top:10px;
padding-bottom:10px;
}

.campaign__item {
padding-top:15px;
padding-bottom:15px;
}



/* Phone landscape */
@media screen and (min-width: 480px) {

.campaign__item {
padding-top:22px;
padding-bottom:22px;
}

.campaign__box-title {
font-size:40px;
line-height:1.66667em;
padding-top:10px;
}

}
/* Tablet portrait */
@media screen and (min-width: 768px) {

}
/* Tablet landscape */
@media screen and (min-width: 1024px) {

.home__reason__lead {
    font-size: 37px;
}

.campaign__item-text {
font-size:20px;
}

.campaign__item-image {
margin-right:25px;
}

.zicon-user {
/*background:url(https://crowdcarnivore.com.au/wp-content/uploads/2016/01/zicon_user.png) right no-repeat;*/
margin-right:10px;
}

.home .header__menu__item-22:not(:last-child):after {
width:0;
}

}
/* Desktop */
@media screen and (min-width: 1280px) {

}